[Overview][Types][Classes][Index] | Reference for unit 'PostScriptPrinter' (#lcl)

# TPostScriptCanvas.RadialPie

## Declaration

Source position: postscriptprinter.pas line 171

`public procedure TPostScriptCanvas.RadialPie(`
`x: Integer;`
`y: Integer;`
`width: Integer;`
`mheight: Integer;`
`angle1: Integer;`
`angle2: Integer`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.